kpw1 固件版本5.4.4.2 到底能不能登录亚马逊账户?

为什么讨论这个Kindle话题,还是从Kindle贴吧看到的,这位网友使用的kindleKPW1代,固件版本是5.4.4.2,在使用的过程中,Kindle paperwhite 1 代总是提示不能登录亚马逊账户?这是为什么呢?图片不是很清楚,将就一下吧。

58be3112b31bb051804517bd3f7adab44bede008

小编觉得出现这个错误的原因是这位网友的KPW1 代固件版本太老了。推荐这位网友采取手动升级的方法将KPW1 升级到最新固件。

截止到2017221日,Kindle最新固件版本为5.8.7.0.1 ,小编第一时间进行了升级,也做了手动升级5.8.7.0.1 教程分享:http://www.yunjiale.net/2017-shengji-kindle-5-8-7-0-1/

补充:Kindle Paperwhite 第五代,第六代 重要Kindle固件更新 :http://www.yunjiale.net/kindle-paperwhite-5-6-gujian-gengxin/

如果你刚好也碰到了这样的问题,建议你第一时间将Kindle paperwhite 1 升级到最新版本。如果还是出现这样的问题,请随时加小编微信:378210533 进行交流。